<?php
require "dompdf/autoload.inc.php";

use Dompdf\Dompdf;
use Dompdf\Options;

$options = new Options();
$options->set('isRemoteEnabled', true); // supaya gambar bisa tampil

$dompdf = new Dompdf($options);

// Ambil isi HTML dari file kamu
ob_start();
include '../print-raxips-revisi.php'; // file HTML kamu tadi
$html = ob_get_clean();

$dompdf->loadHtml($html);
$dompdf->setPaper('A4', 'portrait');
$dompdf->render();

$dompdf->stream("Penawaran_RAXI.pdf", ["Attachment" => false]);
exit;